» Ubuntu » Paket

Error

two or more packages specified (module-assistant hardy)